Subject: Message from Walmart.com Customer: Where is my order, 200010910402109
From: Hadey Salgado <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 05 May 2023 03:00:22 +0000

Dear Designer Living Inc.,

Hadey Salgado wants to connect with you for the order below:

Customer Order Number:  200010910402109

Purchase Order No:  108810923212164

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Coco Microfiber 4-Piece Black/White Comforter Set, Full/Queen/250890516

Customer Message:

Hello I haven’t received my order yet! Is there a way I can just get a refund please and thank you! I’ve been waiting for about a month now!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team